﻿h4, h5, h6, p {
  font-size: 0.9em;
}
#subframe {
  /*min-height: 300px;*/ 
  width: 99%; /*99% для совместимости с IE6*/
  /* align: bottom; */
  /*border: none;*/
  /*background-color: transparent;*/
  border: 1px solid #ccc;
  display: none;
}
#mycontent {
  /*border: none;*/
  /*background-color: transparent;*/
  display: block;
  overflow: auto;
}
#mycontentmain {
  /*border: none;*/
  /*background-color: transparent;*/
  display: block;
  overflow: auto;
  line-height: 100%;
}
#mytitle {
  /*border: none;*/
  /*background-color: transparent;*/
  border: none;
  display: none;
}
.imgpreview {
  height:60px;
  display: inline-block;
}
.myimglist {
  height:83px;
  width: 100%;
  white-space: nowrap;
  overflow-y: none;
  overflow-x: auto;
}
#mysub {
  display: inline;
  color:#0000a0;
}
#myradiogroup {
  color:#008080;
  display: block;
  padding-left: 5px;
}
.bcheck {
  color: #f00;
}
#subdiv {
  /*min-height: 300px;*/ 
  width: 100%; /*99% для совместимости с IE6*/
  /* align: bottom; */
  /*border: none;*/
  /*background-color: transparent;*/
  /* border: 1px none #ccc; */
  display: none;
  overflow: auto;
}
#subimg {
  cursor: url('../images/Zoomin.cur'), auto;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in;
}
